Calificación:
  • 0 voto(s) - 0 Media
  • 1
  • 2
  • 3
  • 4
  • 5
ATENCION NO ACTUALIZAR SPECIAL MENU ITEMS EN D6
#1
Amigos en el dia de ayer ha salido una actualizacion de Special Menu Items para Drupal.
Cuando actualizas la misma se producen bugs de todo tipo.
Sugiero hacer un respaldo antes de tu modulo viejo y luego actualizar.
Yo salve mi pagina porque tenia guardado el modulo anterior publicado en el mes de agosto.
Un saludo
#2
Gracias por el aviso pero yo creo que igual tu has hecho algo mal al actualizar o tienes instalado algún módulo que limite la funcionalidad de la nueva versión de Special Menu Items.
WWW
#3
He consultado a la pagina del modulo y han reconocido que tiene serias limitaciones, inclusive en el foro que poseen hay mas de uno que ha tenido el mismo inconveniente.
Estan trabajando en una nueva version. Lo mas seguro es utilizar el modulo anterior.
Hombre prevenido vale por dos dice el refran verdad?
#4
Ok, pues si el error es común entonces los que han metido la pata han sido los programadores.

Perdona Guiño
WWW
#5
Has usado la vercion de drupal 6 de este modulo no es así?

bueno de ser así gracias por la notificación, te recomiendo des instalar antes de actualizarlo si sigues presentado los problemas. si usas la vercion 7 es recomendables que la dejes de utilizar de momento por que aun esta en desarrollo. para-recibir seguimiento de los bug reportados y como corregirlo aquí esta la lista :special_menu_items - bug
WWW
#6
(05-09-2011, 07:17 PM)Arrakis escribió: Ok, pues si el error es común entonces los que han metido la pata han sido los programadores.

Perdona Guiño

Todo bien, no hay problemas.
De todos modos los bugs los produce en algunas instalaciones, evidentemente hace crash con algunos modulos. El problema es que la mayoria utilizamos casi siempre los mismos modulos.
Un saludo!!!!
#7
Si, pero la cosa está en que un mod no tiene que interferir sobre otro, y si lo hace (porque lo tiene que hacer por algún motivo), el grupo de programadores debe tenerlo en cuenta y hacerlo lo más compatible posible a ese mod y a la versión de Drupal usada.
WWW
#8
(06-09-2011, 02:06 PM)Arrakis escribió: Si, pero la cosa está en que un mod no tiene que interferir sobre otro, y si lo hace (porque lo tiene que hacer por algún motivo), el grupo de programadores debe tenerlo en cuenta y hacerlo lo más compatible posible a ese mod y a la versión de Drupal usada.

Estoy completamente de acuerdo contigo Arrakis, pero en estos días es terriblemente difícil no intervenir con otros módulos de drupal, he tenido algunas ideas para modulos nuevos en drupal y en todas ellas interviene cck por eso fue buena idea meterlo al core, también view ahora depende de Chaos tool suite siendo que era independiente, varios modulos pesados se estan separando en modulos pequeños para evitar estar interacciones riesgos creo yo, mencionare algunos ejemplos: media, domin, Webform, Voting API.

que opinan?
WWW
#9
Si efectivamente el nivel de deṕendencia de los modulos es alto. Solo hay que tener cuidado y en ultima instancia tener a mano un copy la version anterior antes de avanzar con la nueva instalacion verdad?


Posibles temas similares...
Tema Autor Respuestas Vistas Último mensaje
  Actualizar automáticamente core y modulos de Drupal lukas 0 482 25-09-2012, 03:10 AM
Último mensaje: lukas
  Actualizar Drupal a una nueva versión lukas 0 477 25-09-2012, 02:52 AM
Último mensaje: lukas



Usuarios navegando en este tema: 1 invitado(s)